## coinor-cbc 2.4.2

=== debian/changelog ===
coinor-cbc (2.4.2-1) unstable; urgency=low

  * New upstream version (no changes).

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 27 May 2010 00:42:16 +0200

coinor-cbc (2.4.1-1) unstable; urgency=low

  * New upstream version
    - Switch to dpkg-source 3.0 (quilt) format

 -- Soeren Sonnenburg <sonne@debian.org>  Mon, 12 Apr 2010 10:33:27 +0200

coinor-cbc (2.4.0-1) unstable; urgency=low

  * New upstream version
    - Build depend on newer cgl, clp, osi and coinutils (Closes: #571399).
  * Bump standards version to 3.8.4 (no changes required).

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 03 Mar 2010 09:08:26 +0100

coinor-cbc (2.3.2-1) unstable; urgency=low

  * New upstream version.

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 14 Oct 2009 06:39:31 +0200

coinor-cbc (2.3.1-1) unstable; urgency=low

  * New upstream version.
    - Refreshed quilt patches.
  * Override lintian warning.

 -- Soeren Sonnenburg <sonne@debian.org>  Thu, 24 Sep 2009 15:53:57 +0200

coinor-cbc (2.3.0-1) unstable; urgency=low

  * Initial Release  (Closes: #501267)

 -- Soeren Sonnenburg <sonne@debian.org>  Wed, 26 Aug 2009 16:57:29 +0200
