=== debian/control ===
Source: coinor-cbc
Section: science
Priority: extra
Maintainer: Soeren Sonnenburg <sonne@debian.org>
Build-Depends: cdbs, debhelper (>= 5), doxygen, graphviz,
 coinor-libcoinutils-dev (>= 2.6.0-2), coinor-libosi-dev (>= 0.102.1),
 coinor-libclp-dev (>= 1.11.0), coinor-libvol-dev,
 coinor-libcgl-dev (>=0.55.0), liblapack-dev, libblas-dev
Standards-Version: 3.8.4
Homepage: https://projects.coin-or.org/Cbc
Vcs-Svn: http://bollin.googlecode.com/svn/coinor-cbc/trunk/
Vcs-Browser: http://bollin.googlecode.com/svn/coinor-cbc/trunk/

Package: coinor-libcbc0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Coin-or branch-and-cut mixed integer programming solver
 Cbc (Coin-or branch and cut) is an open-source mixed integer programming
 solver written in C++.  It is primarily meant to be used as a callable
 library, but a basic, stand-alone executable version is also available.
 .
 Mixed integer programming (MIP) is a generalization of linear programming (LP)
 and allows to find the minimum solution of objective functions depending
 linearly on variables, which are linearly constrained and additionally may
 have integrality constraints.
 .
 Cbc is part of the larger COIN-OR initiative (Computational Infrastructure for
 Operations Research) and depends on the COIN-OR Clp linear programming solver
 for solving subproblems.
 .
 Cbc works well as independent solver (reading files in the MPS format) and as a
 solver backend for AMPL.
 .
 This package contains the binaries and libraries.

Package: coinor-libcbc-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libcbc0 (= ${binary:Version})
Description: Coin-or branch-and-cut mixed integer programming solver
 Cbc (Coin-or branch and cut) is an open-source mixed integer programming
 solver written in C++.  It is primarily meant to be used as a callable
 library, but a basic, stand-alone executable version is also available.
 .
 Mixed integer programming (MIP) is a generalization of linear programming (LP)
 and allows to find the minimum solution of objective functions depending
 linearly on variables, which are linearly constrained and additionally may
 have integrality constraints.
 .
 Cbc is part of the larger COIN-OR initiative (Computational Infrastructure for
 Operations Research) and depends on the COIN-OR Clp linear programming solver
 for solving subproblems.
 .
 Cbc works well as independent solver (reading files in the MPS format) and as a
 solver backend for AMPL.
 .
 This package contains the header files for developers.

Package: coinor-libcbc-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Recommends: coinor-libcbc-dev
Description: Coin-or branch-and-cut mixed integer programming solver
 Cbc (Coin-or branch and cut) is an open-source mixed integer programming
 solver written in C++.  It is primarily meant to be used as a callable
 library, but a basic, stand-alone executable version is also available.
 .
 Mixed integer programming (MIP) is a generalization of linear programming (LP)
 and allows to find the minimum solution of objective functions depending
 linearly on variables, which are linearly constrained and additionally may
 have integrality constraints.
 .
 Cbc is part of the larger COIN-OR initiative (Computational Infrastructure for
 Operations Research) and depends on the COIN-OR Clp linear programming solver
 for solving subproblems.
 .
 Cbc works well as independent solver (reading files in the MPS format) and as a
 solver backend for AMPL.
 .
 This package contains the documentation and examples.


Package: coinor-libcbc0-dbg
Section: debug
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libcbc0 (= ${binary:Version})
Description: Coin-or branch-and-cut mixed integer programming solver
 Cbc (Coin-or branch and cut) is an open-source mixed integer programming
 solver written in C++.  It is primarily meant to be used as a callable
 library, but a basic, stand-alone executable version is also available.
 . 
 Mixed integer programming (MIP) is a generalization of linear programming (LP)
 and allows to find the minimum solution of objective functions depending
 linearly on variables, which are linearly constrained and additionally may
 have integrality constraints.
 .
 Cbc is part of the larger COIN-OR initiative (Computational Infrastructure for
 Operations Research) and depends on the COIN-OR Clp linear programming solver
 for solving subproblems.
 .
 Cbc works well as independent solver (reading files in the MPS format) and as a
 solver backend for AMPL.
 .
 This package contains the debug symbols.
