=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS += --enable-static --enable-cbc-parallel CPPFLAGS=-I/usr/include/coin

build/coinor-libcbc-doc:: debian/stamp-build-coinor-libcbc-doc
debian/stamp-build-coinor-libcbc-doc:
	doxygen doxydoc/doxygen.conf
	$(RM) doxydoc/html/*.md5 doxydoc/html/*.dot doxydoc/html/*.map
	touch $@

get-orig-source:
	-uscan --rename --upstream-version 0
	@echo successfully retrieved upstream tarball

clean::
	$(RM) -r debian/stamp-* doxydoc/html
