## coinor-cbc 2.5.0

=== debian/changelog ===
coinor-cbc (2.5.0-3) unstable; urgency=low

  * New maintainer (Closes: #645087)
    - Also add Christophe-Marie Duquesne to Uploaders
    - Update Vcs-* fields
  * Acknowledge NMU (Closes: #630252)
  * patches/Makefile.diff: .la files are no longer shipped by some -dev
    libraries. Link against them using -l instead.
    (Closes: #669522 - Thanks to Vincent Legout for the patch)
  * Enable hardening flags
  * debian/control:
    - Add dpkg-dev to Build-depends
    - Remove useless build-dependencies coinor-libvol-dev and liblapack-dev
    - Fix a spelling error ("allows one to")
    - Deduplicate short package descriptions
    - Bump Standards-Version to 3.9.3 (no changes needed)
    - Wrap and sort fields
  * debian/copyright:
    - Remove trailing spaces

 -- Etienne Millon <etienne.millon@gmail.com>  Tue, 26 Jun 2012 20:20:21 +0200

coinor-cbc (2.5.0-2.3) unstable; urgency=low

  * Non-maintainer upload.
  * Fix "FTBFS: ../../Clp/src/CbcOrClpParam.cpp:1078:43: error: format
    not a string literal and no format arguments: add patch
    format-security.patch from Wolfram Sang.
    (Closes: #643364)

 -- gregor herrmann <gregoa@debian.org>  Wed, 21 Dec 2011 21:36:45 +0100

coinor-cbc (2.5.0-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch from upstream to fix a issue with a bad bound. (Closes: #624428)

 -- Sune Vuorela <sune@debian.org>  Thu, 30 Jun 2011 13:39:07 +0200

coinor-cbc (2.5.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Add zlib1g-dev and libbz2-dev to Build-Depends (Closes: #601039).
  * Don't ship .la files (Closes: #621209).
  * Replace NULL with 0 in cbcEventHandler.hpp (Closes: #625065).

 -- Luk Claes <luk@debian.org>  Sun, 12 Jun 2011 20:04:10 +0200

coinor-cbc (2.5.0-2) unstable; urgency=high

  * Build depend on coinor-libcoinutils-dev (>= 2.6.4-2) (Closes: #595847)
  * Setting urgency to high since this fixes a RC bug.
  * Bump standards version to 3.9.1 (no changes required).
  * Workaround cdbs problem and create doxygen doc once.

 -- Soeren Sonnenburg <sonne@debian.org>  Tue, 07 Sep 2010 22:13:09 +0200

coinor-cbc (2.5.0-1) unstable; urgency=low

  * New upstream version.
    - Bump standards version to 3.9.0 (no changes required).
    - Build depend on clp >= 1.12.0 and osi >= 0.103.0.

 -- Soeren Sonnenburg <sonne@debian.org>  Sat, 10 Jul 2010 09:07:06 +0200
