=== debian/control ===
--- 
+++ 
@@ -1,27 +1,37 @@
 Source: coinor-cbc
 Section: science
 Priority: extra
-Maintainer: Soeren Sonnenburg <sonne@debian.org>
-Build-Depends: cdbs, debhelper (>= 5), doxygen, graphviz,
- coinor-libcoinutils-dev (>= 2.6.0-2), coinor-libosi-dev (>= 0.102.1),
- coinor-libclp-dev (>= 1.11.0), coinor-libvol-dev,
- coinor-libcgl-dev (>=0.55.0), liblapack-dev, libblas-dev
-Standards-Version: 3.8.4
+Maintainer: Etienne Millon <etienne.millon@gmail.com>
+Uploaders: Christophe-Marie Duquesne <chmd@chmd.fr>
+Build-Depends:
+ cdbs,
+ coinor-libcgl-dev (>=0.55.0),
+ coinor-libclp-dev (>= 1.12.0),
+ coinor-libcoinutils-dev (>= 2.6.4-2),
+ coinor-libosi-dev (>= 0.103.0),
+ debhelper (>= 5),
+ dpkg-dev (>= 1.16.1~),
+ doxygen,
+ graphviz,
+ libblas-dev,
+ libbz2-dev,
+ zlib1g-dev
+Standards-Version: 3.9.3
 Homepage: https://projects.coin-or.org/Cbc
-Vcs-Svn: http://bollin.googlecode.com/svn/coinor-cbc/trunk/
-Vcs-Browser: http://bollin.googlecode.com/svn/coinor-cbc/trunk/
+Vcs-Git: git://git.debian.org/users/emillon-guest/coinor-cbc.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=users/emillon-guest/coinor-cbc.git
 
 Package: coinor-libcbc0
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: Coin-or branch-and-cut mixed integer programming solver
  Cbc (Coin-or branch and cut) is an open-source mixed integer programming
  solver written in C++.  It is primarily meant to be used as a callable
  library, but a basic, stand-alone executable version is also available.
  .
  Mixed integer programming (MIP) is a generalization of linear programming (LP)
- and allows to find the minimum solution of objective functions depending
+ and allows one to find the minimum solution of objective functions depending
  linearly on variables, which are linearly constrained and additionally may
  have integrality constraints.
  .
@@ -37,14 +47,17 @@
 Package: coinor-libcbc-dev
 Section: libdevel
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libcbc0 (= ${binary:Version})
-Description: Coin-or branch-and-cut mixed integer programming solver
+Depends:
+ coinor-libcbc0 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: Coin-or branch-and-cut mixed integer programming solver - development files
  Cbc (Coin-or branch and cut) is an open-source mixed integer programming
  solver written in C++.  It is primarily meant to be used as a callable
  library, but a basic, stand-alone executable version is also available.
  .
  Mixed integer programming (MIP) is a generalization of linear programming (LP)
- and allows to find the minimum solution of objective functions depending
+ and allows one to find the minimum solution of objective functions depending
  linearly on variables, which are linearly constrained and additionally may
  have integrality constraints.
  .
@@ -62,13 +75,13 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: coinor-libcbc-dev
-Description: Coin-or branch-and-cut mixed integer programming solver
+Description: Coin-or branch-and-cut mixed integer programming solver - documentation
  Cbc (Coin-or branch and cut) is an open-source mixed integer programming
  solver written in C++.  It is primarily meant to be used as a callable
  library, but a basic, stand-alone executable version is also available.
  .
  Mixed integer programming (MIP) is a generalization of linear programming (LP)
- and allows to find the minimum solution of objective functions depending
+ and allows one to find the minimum solution of objective functions depending
  linearly on variables, which are linearly constrained and additionally may
  have integrality constraints.
  .
@@ -81,18 +94,20 @@
  .
  This package contains the documentation and examples.
 
-
 Package: coinor-libcbc0-dbg
 Section: debug
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, coinor-libcbc0 (= ${binary:Version})
-Description: Coin-or branch-and-cut mixed integer programming solver
+Depends:
+ coinor-libcbc0 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
+Description: Coin-or branch-and-cut mixed integer programming solver - debugging symbols
  Cbc (Coin-or branch and cut) is an open-source mixed integer programming
  solver written in C++.  It is primarily meant to be used as a callable
  library, but a basic, stand-alone executable version is also available.
- . 
+ .
  Mixed integer programming (MIP) is a generalization of linear programming (LP)
- and allows to find the minimum solution of objective functions depending
+ and allows one to find the minimum solution of objective functions depending
  linearly on variables, which are linearly constrained and additionally may
  have integrality constraints.
  .
