=== debian/rules ===
#!/usr/bin/make -f

export DEB_CPPFLAGS_MAINT_APPEND = -I/usr/include/coin
include /usr/share/dpkg/buildflags.mk
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk

DEB_CONFIGURE_EXTRA_FLAGS += --enable-static --enable-cbc-parallel

install/coinor-libcbc-doc:: debian/stamp-install-coinor-libcbc-doc
debian/stamp-install-coinor-libcbc-doc:
	doxygen doxydoc/doxygen.conf
	$(RM) doxydoc/html/*.md5 doxydoc/html/*.dot doxydoc/html/*.map
	$(RM) doxydoc/html/installdox
	$(RM) doxydoc/html/formula.repository
	touch $@

get-orig-source:
	-uscan --rename --upstream-version 0
	@echo successfully retrieved upstream tarball

clean::
	$(RM) -r debian/stamp-* doxydoc/html
