## coinor-cbc 2.8.7

=== debian/changelog ===
coinor-cbc (2.8.7-1ubuntu2) trusty; urgency=medium

  * Build using GCC 4.7 on arm64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 28 Dec 2013 02:23:41 +0100

coinor-cbc (2.8.7-1ubuntu1) trusty; urgency=medium

  * Build using autotools-dev.
  * Patch configure to support ppc64el.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 28 Dec 2013 01:48:55 +0100

coinor-cbc (2.8.7-1) unstable; urgency=low

  * New upstream version.
  * Switch to upstream's packager-friendly tarballs.
  * Bump standards version (no changes needed).
  * Upload to unstable for transition.

 -- Miles Lubin <miles.lubin@gmail.com>  Thu, 28 Nov 2013 00:07:47 -0500

coinor-cbc (2.8.5-1) experimental; urgency=low

  * New upstream release (Closes: #686578)
    - License changed to EPL.
    - SONAME version is now 3.
  * New maintainer (Closes: #727237)
    - Soeren Sonnenburg refused to relicense work under EPL.
  * Move cbc executable to separate package: coinor-cbc.
  * Bump to compat 9 (libraries now installed to multiarch dirs.).
  * Remove outdated patches.
  * Fix typo in cbc.1 (Closes: #706390)
  * Add patch to fix building with pkg-config.
  * Add patch to fix shared library dependencies.
    - libOsiCbc still has unrecorded dependency on libCbc.
  * Bump standards version.
    - Updated copyright file to machine-readable format.
  * Update (shorten) package descriptions.

 -- Miles Lubin <miles.lubin@gmail.com>  Fri, 25 Oct 2013 14:34:52 -0400
