=== debian/control ===
Source: coinor-cbc
Section: science
Priority: extra
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Miles Lubin <miles.lubin@gmail.com>
Build-Depends: coinor-libcgl-dev (>=0.58.2),
               coinor-libclp-dev (>= 1.15.3),
               coinor-libcoinutils-dev (>= 2.9.4),
               coinor-libosi-dev (>= 0.106.1),
               debhelper (>= 9),
               autotools-dev,
               g++-4.7 [arm64],
               doxygen,
               graphviz,
               libblas-dev,
               libbz2-dev,
               pkg-config,
               zlib1g-dev
Standards-Version: 3.9.5
Homepage: https://projects.coin-or.org/Cbc
Vcs-Git: git://anonscm.debian.org/debian-science/packages/coinor-cbc.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/coinor-cbc.git

Package: coinor-cbc
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Replaces: coinor-libcbc0
Breaks: coinor-libcbc0
Description: Coin-or branch-and-cut mixed integer programming solver
 Cbc (Coin-or branch and cut) is an open-source mixed integer programming
 solver written in C++. It can be used as a callable library or as a
 stand-alone executable.
 .
 This package contains cbc executable.

Package: coinor-libcbc3
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Coin-or branch-and-cut mixed integer programming solver (shared libraries)
 Cbc (Coin-or branch and cut) is an open-source mixed integer programming
 solver written in C++. It can be used as a callable library or as a
 stand-alone executable.
 .
 This package contains the shared libraries.

Package: coinor-libcbc-dev
Section: libdevel
Architecture: any
Depends: coinor-libcbc3 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Coin-or branch-and-cut mixed integer programming solver (developer files)
 Cbc (Coin-or branch and cut) is an open-source mixed integer programming
 solver written in C++. It can be used as a callable library or as a
 stand-alone executable.
 .
 This package contains the header files for developers.

Package: coinor-libcbc-doc
Section: doc
Architecture: all
Depends: libjs-jquery, ${misc:Depends}
Recommends: coinor-libcbc-dev
Description: Coin-or branch-and-cut mixed integer programming solver (documentation)
 Cbc (Coin-or branch and cut) is an open-source mixed integer programming
 solver written in C++. It can be used as a callable library or as a
 stand-alone executable.
 .
 This package contains the documentation and examples.

Package: coinor-libcbc3-dbg
Section: debug
Architecture: any
Depends: coinor-libcbc3 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Coin-or branch-and-cut mixed integer programming solver (debug symbols)
 Cbc (Coin-or branch and cut) is an open-source mixed integer programming
 solver written in C++. It can be used as a callable library or as a
 stand-alone executable.
 .
 This package contains the debug symbols.
