=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)

ifeq ($(DEB_HOST_ARCH),arm64)
  conf_flags = CC=gcc-4.7 CXX=g++-4.7
endif

override_dh_strip:
	dh_strip --dbg-package=coinor-libcbc3-dbg

override_dh_auto_build:
	dh_auto_build --
	make doxydoc
	$(RM) doxydoc/html/*.md5 doxydoc/html/*.dot doxydoc/html/*.map
	$(RM) doxydoc/html/installdox
	$(RM) doxydoc/html/formula.repository
	$(RM) doxydoc/html/jquery.js
	ln -s /usr/share/javascript/jquery/jquery.js doxydoc/html

override_dh_auto_configure:
	dh_auto_configure -- --enable-static --enable-cbc-parallel --enable-dot $(conf_args)

override_dh_auto_install:
	dh_auto_install --
	$(RM) debian/tmp/usr/share/coin/doc/Cbc/LICENSE


%:
	dh $@ --with autotools_dev
