=== debian/watch ===
version=3
http://www.coin-or.org/download/pkgsource/Cbc/Cbc-([\d\.]+).tgz \
		 debian
