## coinor-cbc 2.8.12

=== debian/changelog ===
coinor-cbc (2.8.12-1build2) xenial; urgency=medium

  * No-change rebuild for coinor-osi transition.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 22 Feb 2016 08:13:07 +0000

coinor-cbc (2.8.12-1build1) wily; urgency=medium

  * No-change rebuild against coinor-libcoinutils3v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 13 Aug 2015 01:00:11 +0000

coinor-cbc (2.8.12-1) unstable; urgency=low

  * New upstream version
  * Use dh_autotools-dev to update config.{sub,guess} for new ports.
    - Thanks to Adam Conrad
  * Remove shlibdeps patch incorporated upstream with configure option

 -- Miles Lubin <miles.lubin@gmail.com>  Wed, 03 Sep 2014 18:14:02 -0400
