=== debian/rules ===
--- 
+++ 
@@ -1,10 +1,4 @@
 #!/usr/bin/make -f
-
-DEB_HOST_ARCH ?= $(shell dpkg-architecture -qDEB_HOST_ARCH)
-
-ifeq ($(DEB_HOST_ARCH),arm64)
-  conf_flags = CC=gcc-4.7 CXX=g++-4.7
-endif
 
 override_dh_strip:
 	dh_strip --dbg-package=coinor-libcbc3-dbg
@@ -19,7 +13,7 @@
 	ln -s /usr/share/javascript/jquery/jquery.js doxydoc/html
 
 override_dh_auto_configure:
-	dh_auto_configure -- --enable-static --enable-cbc-parallel --enable-dot $(conf_args)
+	dh_auto_configure -- --enable-static --enable-cbc-parallel --enable-dot --enable-dependency-linking
 
 override_dh_auto_install:
 	dh_auto_install --
