## coinor-cbc 2.9.9+repack1

=== debian/changelog ===
coinor-cbc (2.9.9+repack1-1) unstable; urgency=medium

  * Upload into unstable.

 -- Anton Gladky <gladk@debian.org>  Mon, 21 Aug 2017 21:34:44 +0200

coinor-cbc (2.9.9+repack1-1~exp1) experimental; urgency=medium

  * [f64a864] Update version numbers
  * [4a17490] Set Standards-Version: 4.0.0
  * [129492e] New upstream version 2.9.9+repack1. (Closes: #853350)

 -- Anton Gladky <gladk@debian.org>  Mon, 21 Aug 2017 10:05:50 +0200

coinor-cbc (2.9.8+repack1-1~exp2) experimental; urgency=medium

  * [0b158f8] Rename variable which is causing FTBFSs on mips* archs.

 -- Anton Gladky <gladk@debian.org>  Tue, 06 Jun 2017 21:14:55 +0200

coinor-cbc (2.9.8+repack1-1~exp1) experimental; urgency=medium

  * [4da03d4] Update d/watch
  * [f7174cf] Remove unneeded for the build files from the package.
  * [b9b9c31] New upstream version 2.9.8+repack1
  * [b3244ac] Set compat level 10.
  * [4ab9c53] Remove dbg-package.
  * [661a425] Use maximal hardening.
  * [e75adb0] Remove applied by upstream patch.
  * [7397876] Apply cme fix dpkg.
  * [427b409] Update version numbers and entries in dependencies.
              (Closes: #780049)
  * [8e596a6] Remove Miles Lubin from uploaders. (Closes: #862817)
  * [0e96c8d] Add myself to uploaders.

 -- Anton Gladky <gladk@debian.org>  Mon, 05 Jun 2017 19:55:59 +0200
