=== debian/control ===
Source: coinor-cbc
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Anton Gladky <gladk@debian.org>
Section: science
Priority: extra
Build-Depends: coinor-libcgl-dev (>= 0.59.10),
               coinor-libclp-dev (>= 1.16.11),
               coinor-libcoinutils-dev (>= 2.10.14),
               coinor-libosi-dev (>= 0.107.9),
               debhelper (>= 10),
               doxygen,
               graphviz,
               libblas-dev,
               libbz2-dev,
               pkg-config,
               zlib1g-dev,
               autotools-dev
Standards-Version: 4.0.0
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/coinor-cbc.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/coinor-cbc.git
Homepage: https://projects.coin-or.org/Cbc

Package: coinor-cbc
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: coinor-libcbc0
Replaces: coinor-libcbc0
Description: Coin-or branch-and-cut mixed integer programming solver
 Cbc (Coin-or branch and cut) is an open-source mixed integer programming
 solver written in C++. It can be used as a callable library or as a
 stand-alone executable.
 .
 This package contains cbc executable.

Package: coinor-libcbc3
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: Coin-or branch-and-cut mixed integer programming solver (shared libraries)
 Cbc (Coin-or branch and cut) is an open-source mixed integer programming
 solver written in C++. It can be used as a callable library or as a
 stand-alone executable.
 .
 This package contains the shared libraries.

Package: coinor-libcbc-dev
Architecture: any
Section: libdevel
Depends: coinor-libcbc3 (= ${binary:Version}),
         coinor-libcgl-dev (>= 0.59.9),
         coinor-libclp-dev (>= 1.16.10),
         coinor-libcoinutils-dev (>= 2.10.13),
         coinor-libosi-dev (>= 0.107.8),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Coin-or branch-and-cut mixed integer programming solver (developer files)
 Cbc (Coin-or branch and cut) is an open-source mixed integer programming
 solver written in C++. It can be used as a callable library or as a
 stand-alone executable.
 .
 This package contains the header files for developers.

Package: coinor-libcbc-doc
Architecture: all
Section: doc
Depends: libjs-jquery,
         ${misc:Depends}
Recommends: coinor-libcbc-dev
Description: Coin-or branch-and-cut mixed integer programming solver (documentation)
 Cbc (Coin-or branch and cut) is an open-source mixed integer programming
 solver written in C++. It can be used as a callable library or as a
 stand-alone executable.
 .
 This package contains the documentation and examples.
