=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
-override_dh_strip:
-	dh_strip --dbg-package=coinor-libcbc3-dbg
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+
+%:
+	dh $@ --with autotools_dev --without autoreconf
 
 override_dh_auto_build:
 	dh_auto_build --
@@ -18,7 +20,3 @@
 override_dh_auto_install:
 	dh_auto_install --
 	$(RM) debian/tmp/usr/share/coin/doc/Cbc/LICENSE
-
-
-%:
-	dh $@ --with autotools_dev
