## coinor-cbc 2.10.3+repack1

=== debian/changelog ===
coinor-cbc (2.10.3+repack1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 24 Mar 2020 15:02:32 +0100

coinor-cbc (2.10.3+repack1-1) unstable; urgency=medium

  * QA upload
  [ Debian Janitor ]
  * Drop use of autotools-dev debhelper.
  * Update standards version to 4.4.1, no changes needed.
  * Set upstream metadata fields: Bug-Submit.
  * Use secure URI in debian/watch.

  [ Håvard Flaget Aasen ]
  * New upstream version 2.10.3+repack1 closes: #927237
  * Remove patch, fixed upstream.
  * Change to debhelper-compat
  * Add 'repack' in dversionmangle in debian/watch
  * Update build- and runtime-dependencies.
    - remove autotools-dev
    - Update version on dependencies
  * Remove debian/tmp/usr/share/coin from coinor-libcbc-dev.install
  * Use source created jquery.js in *.doc package
  * Fix spelling error i manpage.
  * Add coinor-libcdc-doc.links to symlink duplicates
  * In debian/rules add override_dh_fixperms to fix examples in *.doc package.
  * In debian/rules add override_dh_strip to fix static library.

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Mon, 30 Dec 2019 18:05:19 +0100

coinor-cbc (2.9.9+repack1-2) unstable; urgency=medium

  * QA upload

  [ Jelmer Vernooĳ ]
  * Change priority extra to priority optional.

  [ Anton Gladky ]
  * [818407b] Set Standards-Version: 4.3.0. Update VCS-fields.
  * [377243c] Orphan the package.

 -- Anton Gladky <gladk@debian.org>  Wed, 07 Aug 2019 20:04:49 +0200
