=== debian/control ===
--- 
+++ 
@@ -1,23 +1,21 @@
 Source: coinor-cbc
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
-Uploaders: Anton Gladky <gladk@debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: science
-Priority: extra
-Build-Depends: coinor-libcgl-dev (>= 0.59.10),
-               coinor-libclp-dev (>= 1.16.11),
-               coinor-libcoinutils-dev (>= 2.10.14),
-               coinor-libosi-dev (>= 0.107.9),
-               debhelper (>= 10),
+Priority: optional
+Build-Depends: coinor-libcgl-dev (>= 0.60.2),
+               coinor-libclp-dev (>= 1.17.3),
+               coinor-libcoinutils-dev (>= 2.11.3),
+               coinor-libosi-dev (>= 0.108.5),
+               debhelper-compat (= 10),
                doxygen,
                graphviz,
                libblas-dev,
                libbz2-dev,
                pkg-config,
                zlib1g-dev,
-               autotools-dev
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/coinor-cbc.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/coinor-cbc.git
+Standards-Version: 4.4.1
+Vcs-Browser: https://salsa.debian.org/science-team/coinor-cbc
+Vcs-Git: https://salsa.debian.org/science-team/coinor-cbc.git
 Homepage: https://projects.coin-or.org/Cbc
 
 Package: coinor-cbc
@@ -48,10 +46,10 @@
 Architecture: any
 Section: libdevel
 Depends: coinor-libcbc3 (= ${binary:Version}),
-         coinor-libcgl-dev (>= 0.59.9),
-         coinor-libclp-dev (>= 1.16.10),
-         coinor-libcoinutils-dev (>= 2.10.13),
-         coinor-libosi-dev (>= 0.107.8),
+         coinor-libcgl-dev (>= 0.60.2),
+         coinor-libclp-dev (>= 1.17.3),
+         coinor-libcoinutils-dev (>= 2.11.3),
+         coinor-libosi-dev (>= 0.108.5),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Coin-or branch-and-cut mixed integer programming solver (developer files)
