## coinor-cbc 2.10.4+repack1

=== debian/changelog ===
coinor-cbc (2.10.4+repack1-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 2.10.4+repack1
  * Update Standards-Version to 4.5.0
  * Changes to include BuildTools in source, so we can make use of
    autoreconf during build.
    - Change URI in d/watch
    - Add folders to Files-Excluded in d/copyright
    - Update path in d/coinor-libclp-doc.examples
    - Remove without autoreconf and add override_dh_autoreconf in d/rules
    - Update path for file in d/copyright
  * Update version on runtime and build-dependencies
  * Set upstream metadata fields: Bug-Database, Repository, Repository-Browse.
    Update: Bug-Submit
  * Add duplicated file in d/coinor-libcbc-doc.links
  * Remove override_dh_fixperms from d/rules

 -- Håvard Flaget Aasen <haavard_aasen@yahoo.no>  Thu, 20 Feb 2020 21:50:18 +0100
