=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Section: science
 Priority: optional
-Build-Depends: coinor-libcgl-dev (>= 0.60.2),
-               coinor-libclp-dev (>= 1.17.3),
-               coinor-libcoinutils-dev (>= 2.11.3),
-               coinor-libosi-dev (>= 0.108.5),
+Build-Depends: coinor-libcgl-dev (>= 0.60.3),
+               coinor-libclp-dev (>= 1.17.5),
+               coinor-libcoinutils-dev (>= 2.11.4),
+               coinor-libosi-dev (>= 0.108.6),
                debhelper-compat (= 10),
                doxygen,
                graphviz,
@@ -13,7 +13,7 @@
                libbz2-dev,
                pkg-config,
                zlib1g-dev,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/science-team/coinor-cbc
 Vcs-Git: https://salsa.debian.org/science-team/coinor-cbc.git
 Homepage: https://projects.coin-or.org/Cbc
@@ -46,10 +46,10 @@
 Architecture: any
 Section: libdevel
 Depends: coinor-libcbc3 (= ${binary:Version}),
-         coinor-libcgl-dev (>= 0.60.2),
-         coinor-libclp-dev (>= 1.17.3),
-         coinor-libcoinutils-dev (>= 2.11.3),
-         coinor-libosi-dev (>= 0.108.5),
+         coinor-libcgl-dev (>= 0.60.3),
+         coinor-libclp-dev (>= 1.17.5),
+         coinor-libcoinutils-dev (>= 2.11.4),
+         coinor-libosi-dev (>= 0.108.6),
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Coin-or branch-and-cut mixed integer programming solver (developer files)
