=== debian/rules ===
--- 
+++ 
@@ -3,7 +3,10 @@
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
 %:
-	dh $@ --without autoreconf
+	dh $@
+
+override_dh_autoreconf:
+	 dh_autoreconf autoreconf -- --force --install --no-recursive --include=BuildTools
 
 override_dh_auto_build:
 	dh_auto_build --
@@ -15,10 +18,6 @@
 override_dh_auto_configure:
 	dh_auto_configure -- --enable-static --enable-cbc-parallel --enable-dot --enable-dependency-linking
 
-override_dh_fixperms:
-	dh_fixperms
-	chmod -x examples/*.cpp
-
 override_dh_strip:
 	dh_strip
 	find . -name '*.a' \( \! -name '*_g.a' \) \
