## coinor-cbc 2.10.5+ds1

=== debian/changelog ===
coinor-cbc (2.10.5+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Taking over maintainership. (Closes: #934084)
  * Bump dh-compat to 12.
  * Add Multi-Arch tags to the packages following hinter.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 19 Jun 2020 13:43:22 +0200
