=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: coinor-cbc
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
+Uploaders: Julien Puydt <jpuydt@debian.org>
 Section: science
 Priority: optional
 Build-Depends: coinor-libcgl-dev (>= 0.60.3),
                coinor-libclp-dev (>= 1.17.5),
                coinor-libcoinutils-dev (>= 2.11.4),
                coinor-libosi-dev (>= 0.108.6),
-               debhelper-compat (= 10),
+               debhelper-compat (= 12),
                doxygen,
                graphviz,
                libblas-dev,
@@ -33,6 +34,7 @@
 
 Package: coinor-libcbc3
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
 Description: Coin-or branch-and-cut mixed integer programming solver (shared libraries)
@@ -44,6 +46,7 @@
 
 Package: coinor-libcbc-dev
 Architecture: any
+Multi-Arch: same
 Section: libdevel
 Depends: coinor-libcbc3 (= ${binary:Version}),
          coinor-libcgl-dev (>= 0.60.3),
@@ -61,6 +64,7 @@
 
 Package: coinor-libcbc-doc
 Architecture: all
+Multi-Arch: foreign
 Section: doc
 Depends: libjs-jquery,
          ${misc:Depends}
