=== debian/rules ===
--- 
+++ 
@@ -7,6 +7,7 @@
 
 override_dh_autoreconf:
 	 dh_autoreconf autoreconf -- --force --install --no-recursive --include=BuildTools
+	 (cd Cbc && autoreconf --force --install --no-recursive --include=../BuildTools)
 
 override_dh_auto_build:
 	dh_auto_build --
@@ -24,3 +25,7 @@
     -exec strip --strip-debug \
     --remove-section=.comment \
     --remove-section=.note {} \;
+
+override_dh_fixperms-indep:
+	dh_fixperms
+	find debian/coinor-libcbc-doc -name '*.cpp' -exec chmod -x '{}' \;
