## coinor-cbc 2.10.7+ds1

=== debian/changelog ===
coinor-cbc (2.10.7+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Declare the new upstream homepage.
  * Drop fix_typos.patch (upstreamed).
  * Work around strange autotools use.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 14 Feb 2022 14:58:02 +0100

coinor-cbc (2.10.5+ds1-3) unstable; urgency=medium

  * Rewrite d/watch to point to a working upstream git server.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 15 Oct 2020 08:17:42 +0200

coinor-cbc (2.10.5+ds1-2) unstable; urgency=medium

  * Complete the manpage so -thread's use is clearer (Closes: #598061)
  * Bump dh-compat to 13.
  * Declare d/rules doesn't require root.
  * Better document find_Makefile_includes.patch.
  * Mark the manpage as forwarded.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 02 Sep 2020 22:22:03 +0200
