=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                coinor-libclp-dev (>= 1.17.5),
                coinor-libcoinutils-dev (>= 2.11.4),
                coinor-libosi-dev (>= 0.108.6),
-               debhelper-compat (= 12),
+               debhelper-compat (= 13),
                doxygen,
                graphviz,
                libblas-dev,
@@ -15,9 +15,10 @@
                pkg-config,
                zlib1g-dev,
 Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/coinor-cbc
 Vcs-Git: https://salsa.debian.org/science-team/coinor-cbc.git
-Homepage: https://projects.coin-or.org/Cbc
+Homepage: https://github.com/coin-or/cbc
 
 Package: coinor-cbc
 Architecture: any
