=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/dpkg/pkg-info.mk

%:
	dh $@ --without autoreconf

override_dh_auto_build:
	dh_auto_build
	make doxydoc
	$(RM) doxydoc/html/*.md5 doxydoc/html/*.dot doxydoc/html/*.map
	$(RM) doxydoc/html/installdox
	$(RM) doxydoc/html/formula.repository

override_dh_auto_configure:
	./configure --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
		--enable-static --enable-cbc-parallel --enable-dot --enable-dependency-linking

override_dh_strip:
	dh_strip
	find . -name '*.a' \( \! -name '*_g.a' \) \
    -exec strip --strip-debug \
    --remove-section=.comment \
    --remove-section=.note {} \;

override_dh_auto_install:
	make install DESTDIR=$(CURDIR)/debian/tmp
	find $(CURDIR)/debian/tmp -name "*.la" -delete
	# this is AUTHORS, LICENSE and a useless cbc_addlibs.txt
	rm -rf $(CURDIR)/debian/tmp/usr/share/

override_dh_fixperms-indep:
	dh_fixperms
	find debian/coinor-libcbc-doc -name '*.cpp' -exec chmod -x '{}' \;
