## coinor-cbc 2.10.8+ds1

=== debian/changelog ===
coinor-cbc (2.10.8+ds1-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.6.0.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 09 May 2022 10:16:05 +0200
