## coinor-cbc 2.10.10+ds1

=== debian/changelog ===
coinor-cbc (2.10.10+ds1-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Fix FTCBFS: (Closes: #1018009)
    + Pass --host to ./configure.
    + Use the host architecture strip.

  [ Julien Puydt ]
  * Fix patch header.
  * Bump standards-version to 4.6.2.
  * New upstream release.
  * Drop useless lintian override.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 20 Jun 2023 13:41:05 +0200
