## coinor-cbc 2.10.10+really2.10.8+ds1

=== debian/changelog ===
coinor-cbc (2.10.10+really2.10.8+ds1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.10.10+really2.10.8+ds1, to prepare the transition
    from 2.10.8 to 2.10.10 (Closes: #1040694)

 -- Pierre Gruet <pgt@debian.org>  Wed, 19 Jul 2023 07:43:09 +0200
