=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                libbz2-dev,
                pkg-config,
                zlib1g-dev,
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/science-team/coinor-cbc
 Vcs-Git: https://salsa.debian.org/science-team/coinor-cbc.git
