=== debian/rules ===
--- 
+++ 
@@ -2,6 +2,7 @@
 
 export DEB_BUILD_MAINT_OPTIONS = hardening=+all
 
+include /usr/share/dpkg/architecture.mk
 include /usr/share/dpkg/pkg-info.mk
 
 %:
@@ -16,12 +17,13 @@
 
 override_dh_auto_configure:
 	./configure --prefix=/usr --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
+		--build=$(DEB_BUILD_GNU_TYPE) --host=$(DEB_HOST_GNU_TYPE) \
 		--enable-static --enable-cbc-parallel --enable-dot --enable-dependency-linking
 
 override_dh_strip:
 	dh_strip
 	find . -name '*.a' \( \! -name '*_g.a' \) \
-    -exec strip --strip-debug \
+    -exec $(STRIP) --strip-debug \
     --remove-section=.comment \
     --remove-section=.note {} \;
