## coinor-cbc 2.10.10+really2.10.10+ds1

=== debian/changelog ===
coinor-cbc (2.10.10+really2.10.10+ds1-3) unstable; urgency=medium

  * Adding Breaks+Replaces for the new shared lib package against the old one
    (Closes: #1042857)

 -- Pierre Gruet <pgt@debian.org>  Wed, 02 Aug 2023 21:52:00 +0200

coinor-cbc (2.10.10+really2.10.10+ds1-2) unstable; urgency=medium

  * Upload to unstable, transition starts

 -- Pierre Gruet <pgt@debian.org>  Thu, 27 Jul 2023 06:51:12 +0200

coinor-cbc (2.10.10+really2.10.10+ds1-1) experimental; urgency=medium

  * New upstream version 2.10.10+really2.10.10+ds1
  * Bumping SOVERSION to 3.1
  * Refreshing d/copyright
  * Adding myself as uploader
  * Using version 4 for debian/watch
  * Adding a Lintian override about not providing symbols files
  * Removing unneeded versioned (build-)dependencies
  * Removing the build directory from documentation files to enhance build
    reproducibility

 -- Pierre Gruet <pgt@debian.org>  Wed, 19 Jul 2023 23:45:09 +0200
