=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: coinor-cbc
 Maintainer: Debian Science Maintainers <debian-science-maintainers@alioth-lists.debian.net>
-Uploaders: Julien Puydt <jpuydt@debian.org>
+Uploaders: Julien Puydt <jpuydt@debian.org>,
+           Pierre Gruet <pgt@debian.org>
 Section: science
 Priority: optional
-Build-Depends: coinor-libcgl-dev (>= 0.60.3),
-               coinor-libclp-dev (>= 1.17.5),
-               coinor-libcoinutils-dev (>= 2.11.4),
-               coinor-libosi-dev (>= 0.108.6),
+Build-Depends: coinor-libcgl-dev,
+               coinor-libclp-dev,
+               coinor-libcoinutils-dev,
+               coinor-libosi-dev,
                debhelper-compat (= 13),
                doxygen,
                graphviz,
@@ -33,11 +34,13 @@
  .
  This package contains cbc executable.
 
-Package: coinor-libcbc3
+Package: coinor-libcbc3.1
 Architecture: any
 Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends}
+Breaks: coinor-libcbc3 (<< 2.10.10+really2.10.10+ds1-3)
+Replaces: coinor-libcbc3 (<< 2.10.10+really2.10.10+ds1-3)
 Description: Coin-or branch-and-cut mixed integer programming solver (shared libraries)
  Cbc (Coin-or branch and cut) is an open-source mixed integer programming
  solver written in C++. It can be used as a callable library or as a
@@ -49,11 +52,11 @@
 Architecture: any
 Multi-Arch: same
 Section: libdevel
-Depends: coinor-libcbc3 (= ${binary:Version}),
-         coinor-libcgl-dev (>= 0.60.3),
-         coinor-libclp-dev (>= 1.17.5),
-         coinor-libcoinutils-dev (>= 2.11.4),
-         coinor-libosi-dev (>= 0.108.6),
+Depends: coinor-libcbc3.1 (= ${binary:Version}),
+         coinor-libcgl-dev,
+         coinor-libclp-dev,
+         coinor-libcoinutils-dev,
+         coinor-libosi-dev,
          ${misc:Depends},
          ${shlibs:Depends}
 Description: Coin-or branch-and-cut mixed integer programming solver (developer files)
