=== debian/rules ===
--- 
+++ 
@@ -36,3 +36,17 @@
 override_dh_fixperms-indep:
 	dh_fixperms
 	find debian/coinor-libcbc-doc -name '*.cpp' -exec chmod -x '{}' \;
+
+execute_before_dh_installdocs-indep:
+	# Removing the build directory from documentation files to enhance build
+	# reproducibility.
+	for F in $$(find doxydoc/html -name "*.html"); do\
+	    sed -i "s,$(CURDIR)/,," $$F;\
+	done
+
+execute_after_dh_installexamples-indep:
+	# Removing the build directory from Makefile to enhance build
+	# reproducibility.
+	for F in $$(find debian/coinor-libcbc-doc -name "Makefile"); do\
+	    sed -i "s,$(CURDIR),.," $$F;\
+	done
