## coinor-cbc 2.10.11+ds1

=== debian/changelog ===
coinor-cbc (2.10.11+ds1-2) unstable; urgency=medium

  * Building with NDEBUG to remove asserts
  * Adding versioned (build-)dependencies on clp and coinor-cgl

 -- Pierre Gruet <pgt@debian.org>  Sun, 21 Jan 2024 22:26:41 +0100

coinor-cbc (2.10.11+ds1-1) unstable; urgency=medium

  * New upstream version 2.10.11+ds1
  * Fixing the list of files to delete in the clean target (Closes: #1043719)
  * Updating the list of files to exclude when repacking

 -- Pierre Gruet <pgt@debian.org>  Sat, 11 Nov 2023 21:29:48 +0100
