=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
            Pierre Gruet <pgt@debian.org>
 Section: science
 Priority: optional
-Build-Depends: coinor-libcgl-dev,
-               coinor-libclp-dev,
+Build-Depends: coinor-libcgl-dev (>= 0.60.8+ds),
+               coinor-libclp-dev (>= 1.17.9+ds),
                coinor-libcoinutils-dev,
                coinor-libosi-dev,
                debhelper-compat (= 13),
@@ -53,8 +53,8 @@
 Multi-Arch: same
 Section: libdevel
 Depends: coinor-libcbc3.1 (= ${binary:Version}),
-         coinor-libcgl-dev,
-         coinor-libclp-dev,
+         coinor-libcgl-dev (>= 0.60.8+ds),
+         coinor-libclp-dev (>= 1.17.9+ds),
          coinor-libcoinutils-dev,
          coinor-libosi-dev,
          ${misc:Depends},
